
Grupo 3 2019 - Feature #881

2.9.2 Material Audiovisual del robot "Crusader Fox"

09/26/2019 08:54 AM - José Diaz

Status: New Start date: 09/27/2019

Priority: Normal Due date: 10/03/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Días en los que se realizara el material audiovisual de nuestro robot "CrusaderFox".

History

#1 - 09/26/2019 08:54 AM - José Diaz

- Tracker changed from Bug to Feature

#2 - 10/08/2019 08:11 AM - José Diaz

- % Done changed from 0 to 100
